update version to 1.0-7
[pve-common.git] / README.dev
index 7861fbe..bf7470c 100644 (file)
@@ -19,7 +19,8 @@ libapache2-mod-perl2 libfilesys-df-perl libfile-readbackwards-perl \
 libpci-dev texi2html libgnutls-dev libsdl1.2-dev bridge-utils \
 libvncserver0 rpm2cpio  apache2-mpm-prefork libintl-perl \
 libapache2-request-perl libnet-dns-perl vlan libio-socket-ssl-perl \
-libfile-sync-perl ifenslave-2.6 libnet-ldap-perl console-data
+libfile-sync-perl ifenslave-2.6 libnet-ldap-perl console-data \
+libtool dietlibc-dev
 
 3.  Download and install the following git modules in order from top to bottom:
 
@@ -33,11 +34,13 @@ openais-pve.git
 pve-common.git
 pve-cluster.git
 redhat-cluster-pve.git
+lvm.git
 pve-access-control.git
 pve-storage.git
 pve-qemu-kvm.git
 qemu-server.git
 vncterm.git
+vzctl.git
 pve-manager.git
 pve-kernel-2.6.32.git
 fence-agents-pve.git